## cascading.tuple.io
Interface TupleOutputStream.ElementWriter

Enclosing class:
  TupleOutputStream

    public static interface TupleOutputStream.ElementWriter

Method Summary
`void` `close()`
`void` `write(DataOutputStream outputStream, Object object)`

Method Detail

### write

    void write(DataOutputStream outputStream,
               Object object)
               throws IOException

  Throws:
    `IOException`

### close

    void close()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.